.related-products {
  display: block;
}

.related-products__heading {
  margin: 0 0 3rem;
}

.recom-slider-wrapper-block {
    margin-top: 40px;
}

@media(max-width:749px) {
  .realted-product-block .page-width{overflow:hidden;}
  .realted-product-block .related-products,.realted-product-block .swiper {overflow:visible;}
  .realted-product-block .swiper-slide{height:auto;}
  .recom-slider-wrapper-block {margin-top: 30px;}
}